html {
	box-sizing: border-box
}

*, *:before, *:after {
	box-sizing: inherit
}

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body {
	margin: 0
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
	display: block
}

audio, canvas, progress, video {
	display: inline-block
}

progress {
	vertical-align: baseline
}

audio:not([controls]) {
	display: none;
	height: 0
}

[hidden], template {
	display: none
}

a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects
}

a:active, a:hover {
	outline-width: 0
}

abbr[title] {
	border-bottom: 0;
	text-decoration: underline;
	text-decoration: underline dotted
}

dfn {
	font-style: italic
}

mark {
	background: #ff0;
	color: #000
}

small {
	font-size: 80%
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sub {
	bottom: -0.25em
}

sup {
	top: -0.5em
}

figure {
	margin: 1em 40px
}

img {
	border-style: none
}

svg:not(:root) {
	overflow: hidden
}

code, kbd, pre, samp {
	font-family: monospace, monospace;
	font-size: 1em
}

hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible
}

hr {
	border: 0;
	border-top: 1px solid #eee;
	margin: 20px 0
}

button, input, select, textarea {
	font: inherit;
	margin: 0
}

optgroup {
	font-weight: bold
}

button, input {
	overflow: visible
}

button, select {
	text-transform: none
}

button, html [type=button], [type=reset], [type=submit] {
	-webkit-appearance: button
}

button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner {
	border-style: none;
	padding: 0
}

button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring {
	outline: 1px dotted ButtonText
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: .35em .625em .75em
}

legend {
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal
}

textarea {
	overflow: auto
}

[type=checkbox], [type=radio] {
	padding: 0
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
	height: auto
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}

[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: .54
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}

html {
	overflow-x: hidden
}

html, body {
	font-family: Verdana, sans-serif;
	font-size: 15px;
	line-height: 1.5
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Segoe UI", Arial, sans-serif;
	font-weight: 400;
	margin: 10px 0
}

h1 {
	font-size: 36px
}

h2 {
	font-size: 30px
}

h3 {
	font-size: 24px
}

h4 {
	font-size: 20px
}

h5 {
	font-size: 18px
}

h6 {
	font-size: 16px
}

.q-serif {
	font-family: serif
}

.q-wide {
	letter-spacing: 4px
}

.q-image {
	max-width: 100%;
	height: auto
}

img {
	vertical-align: middle
}

a {
	color: inherit
}

.q-table, .q-table-all {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	display: table
}

.q-table-all {
	border: 1px solid #ccc
}

.q-bordered tr, .q-table-all tr {
	border-bottom: 1px solid #ddd
}

.q-striped tbody tr:nth-child(even) {
	background-color: #f1f1f1
}

.q-table-all tr:nth-child(odd) {
	background-color: #fff
}

.q-table-all tr:nth-child(even) {
	background-color: #f1f1f1
}

.q-hoverable tbody tr:hover, .q-ul.q-hoverable li:hover {
	background-color: #ccc
}

.q-centered tr th, .q-centered tr td {
	text-align: center
}

.q-table td, .q-table th, .q-table-all td, .q-table-all th {
	padding: 8px 8px;
	display: table-cell;
	text-align: left;
	vertical-align: top
}

.q-table th:first-child, .q-table td:first-child, .q-table-all th:first-child, .q-table-all td:first-child {
	padding-left: 16px
}

.q-btn, .q-button {
	border: 0;
	display: inline-block;
	padding: 8px 16px;
	vertical-align: middle;
	overflow: hidden;
	text-decoration: none;
	color: inherit;
	background-color: inherit;
	text-align: center;
	cursor: pointer;
	white-space: nowrap
}

.q-btn:hover {
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

.q-btn, .q-button {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.q-disabled, .q-btn:disabled, .q-button:disabled {
	cursor: not-allowed;
	opacity: .3
}

.q-disabled *, :disabled * {
	pointer-events: none
}

.q-btn.q-disabled:hover, .q-btn:disabled:hover {
	box-shadow: none
}

.q-badge, .q-tag {
	background-color: #000;
	color: #fff;
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center
}

.q-badge {
	border-radius: 50%
}

.q-ul {
	list-style-type: none;
	padding: 0;
	margin: 0
}

.q-ul li {
	padding: 8px 16px;
	border-bottom: 1px solid #ddd
}

.q-ul li:last-child {
	border-bottom: 0
}

.q-tooltip, .q-display-container {
	position: relative
}

.q-tooltip .q-text {
	display: none
}

.q-tooltip:hover .q-text {
	display: inline-block
}

.q-ripple:active {
	opacity: .5
}

.q-ripple {
	transition: opacity 0s
}

.q-input {
	padding: 8px;
	display: block;
	border: 0;
	border-bottom: 1px solid #ccc;
	width: 100%
}

.q-select {
	padding: 9px 0;
	width: 100%;
	border: 0;
	border-bottom: 1px solid #ccc
}

.q-dropdown-click, .q-dropdown-hover {
	position: relative;
	display: inline-block;
	cursor: pointer
}

.q-dropdown-hover:hover .q-dropdown-content {
	display: block
}

.q-dropdown-hover:first-child, .q-dropdown-click:hover {
	background-color: #ccc;
	color: #000
}

.q-dropdown-hover:hover>.q-button:first-child, .q-dropdown-click:hover>.q-button:first-child {
	background-color: #ccc;
	color: #000
}

.q-dropdown-content {
	cursor: auto;
	color: #000;
	background-color: #fff;
	display: none;
	position: absolute;
	min-width: 160px;
	margin: 0;
	padding: 0;
	z-index: 1
}

.q-check, .q-radio {
	width: 24px;
	height: 24px;
	position: relative;
	top: 6px
}

.q-sidebar {
	height: 100%;
	width: 200px;
	background-color: #fff;
	position: fixed !important;
	z-index: 1;
	overflow: auto
}

.q-bar-block .q-dropdown-hover, .q-bar-block .q-dropdown-click {
	width: 100%
}

.q-bar-block .q-dropdown-hover .q-dropdown-content, .q-bar-block .q-dropdown-click .q-dropdown-content {
	min-width: 100%
}

.q-bar-block .q-dropdown-hover .q-button, .q-bar-block .q-dropdown-click .q-button {
	width: 100%;
	text-align: left;
	padding: 8px 16px
}

.q-main, #main {
	transition: margin-left .4s
}

.q-modal {
	z-index: 3;
	display: none;
	padding-top: 100px;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.4)
}

.q-modal-content {
	margin: auto;
	background-color: #fff;
	position: relative;
	padding: 0;
	outline: 0;
	width: 600px
}

.q-bar {
	width: 100%;
	overflow: hidden
}

.q-center .q-bar {
	display: inline-block;
	width: auto
}

.q-bar .q-bar-item {
	padding: 8px 16px;
	float: left;
	width: auto;
	border: 0;
	display: block;
	outline: 0
}

.q-bar .q-dropdown-hover, .q-bar .q-dropdown-click {
	position: static;
	float: left
}

.q-bar .q-button {
	white-space: normal
}

.q-bar-block .q-bar-item {
	width: 100%;
	display: block;
	padding: 8px 16px;
	text-align: left;
	border: 0;
	white-space: normal;
	float: none;
	outline: 0
}

.q-bar-block.q-center .q-bar-item {
	text-align: center
}

.q-block {
	display: block;
	width: 100%
}

.q-responsive {
	display: block;
	overflow-x: auto
}

.q-container:after, .q-container:before, .q-panel:after, .q-panel:before, .q-row:after, .q-row:before, .q-row-padding:after, .q-row-padding:before, .q-cell-row:before, .q-cell-row:after, .q-clear:after, .q-clear:before, .q-bar:before, .q-bar:after {
	content: "";
	display: table;
	clear: both
}

.q-col, .q-half, .q-third, .q-twothird, .q-threequarter, .q-quarter {
	float: left;
	width: 100%
}

.q-col.s1 {
	width: 8.33333%
}

.q-col.s2 {
	width: 16.66666%
}

.q-col.s3 {
	width: 24.99999%
}

.q-col.s4 {
	width: 33.33333%
}

.q-col.s5 {
	width: 41.66666%
}

.q-col.s6 {
	width: 49.99999%
}

.q-col.s7 {
	width: 58.33333%
}

.q-col.s8 {
	width: 66.66666%
}

.q-col.s9 {
	width: 74.99999%
}

.q-col.s10 {
	width: 83.33333%
}

.q-col.s11 {
	width: 91.66666%
}

.q-col.s12 {
	width: 99.99999%
}

@media(min-width:601px) {
	.q-col.m1 {
		width: 8.33333%
	}

	.q-col.m2 {
		width: 16.66666%
	}

	.q-col.m3, .q-quarter {
		width: 24.99999%
	}

	.q-col.m4, .q-third {
		width: 33.33333%
	}

	.q-col.m5 {
		width: 41.66666%
	}

	.q-col.m6, .q-half {
		width: 49.99999%
	}

	.q-col.m7 {
		width: 58.33333%
	}

	.q-col.m8, .q-twothird {
		width: 66.66666%
	}

	.q-col.m9, .q-threequarter {
		width: 74.99999%
	}

	.q-col.m10 {
		width: 83.33333%
	}

	.q-col.m11 {
		width: 91.66666%
	}

	.q-col.m12 {
		width: 99.99999%
	}
}

@media(min-width:993px) {
	.q-col.l1 {
		width: 8.33333%
	}

	.q-col.l2 {
		width: 16.66666%
	}

	.q-col.l3 {
		width: 24.99999%
	}

	.q-col.l4 {
		width: 33.33333%
	}

	.q-col.l5 {
		width: 41.66666%
	}

	.q-col.l6 {
		width: 49.99999%
	}

	.q-col.l7 {
		width: 58.33333%
	}

	.q-col.l8 {
		width: 66.66666%
	}

	.q-col.l9 {
		width: 74.99999%
	}

	.q-col.l10 {
		width: 83.33333%
	}

	.q-col.l11 {
		width: 91.66666%
	}

	.q-col.l12 {
		width: 99.99999%
	}
}

.q-content {
	max-width: 980px;
	margin: auto
}

.q-rest {
	overflow: hidden
}

.q-cell-row {
	display: table;
	width: 100%
}

.q-cell {
	display: table-cell
}

.q-cell-top {
	vertical-align: top
}

.q-cell-middle {
	vertical-align: middle
}

.q-cell-bottom {
	vertical-align: bottom
}

.q-hide {
	display: none !important
}

.q-show-block, .q-show {
	display: block !important
}

.q-show-inline-block {
	display: inline-block !important
}

@media(max-width:600px) {
	.q-modal-content {
		margin: 0 10px;
		width: auto !important
	}

	.q-modal {
		padding-top: 30px
	}

	.q-dropdown-hover.q-mobile .q-dropdown-content, .q-dropdown-click.q-mobile .q-dropdown-content {
		position: relative
	}

	.q-hide-small {
		display: none !important
	}

	.q-mobile {
		display: block;
		width: 100% !important
	}

	.q-bar-item.q-mobile, .q-dropdown-hover.q-mobile, .q-dropdown-click.q-mobile {
		text-align: center
	}

	.q-dropdown-hover.q-mobile, .q-dropdown-hover.q-mobile .q-btn, .q-dropdown-hover.q-mobile .q-button, .q-dropdown-click.q-mobile, .q-dropdown-click.q-mobile .q-btn, .q-dropdown-click.q-mobile .q-button {
		width: 100%
	}
}

@media(max-width:768px) {
	.q-modal-content {
		width: 500px
	}

	.q-modal {
		padding-top: 50px
	}
}

@media(min-width:993px) {
	.q-modal-content {
		width: 900px
	}

	.q-hide-large {
		display: none !important
	}

	.q-sidebar.q-collapse {
		display: block !important
	}
}

@media(max-width:992px) and (min-width:601px) {
	.q-hide-medium {
		display: none !important
	}
}

@media(max-width:992px) {
	.q-sidebar.q-collapse {
		display: none
	}

	.q-main {
		margin-left: 0 !important;
		margin-right: 0 !important
	}
}

.q-top, .q-bottom {
	position: fixed;
	width: 100%;
	z-index: 1
}

.q-top {
	top: 0
}

.q-bottom {
	bottom: 0
}

.q-overlay {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 2
}

.q-display-topleft {
	position: absolute;
	left: 0;
	top: 0
}

.q-display-topright {
	position: absolute;
	right: 0;
	top: 0
}

.q-display-bottomleft {
	position: absolute;
	left: 0;
	bottom: 0
}

.q-display-bottomright {
	position: absolute;
	right: 0;
	bottom: 0
}

.q-display-middle {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%)
}

.q-display-left {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0%, -50%);
	-ms-transform: translate(-0%, -50%)
}

.q-display-right {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%)
}

.q-display-topmiddle {
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%)
}

.q-display-bottommiddle {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%)
}

.q-display-container:hover .q-display-hover {
	display: block
}

.q-display-container:hover span.q-display-hover {
	display: inline-block
}

.q-display-hover {
	display: none
}

.q-display-position {
	position: absolute
}

.q-circle {
	border-radius: 50%
}

.q-round-small {
	border-radius: 2px
}

.q-round, .q-round-medium {
	border-radius: 4px
}

.q-round-large {
	border-radius: 8px
}

.q-round-xlarge {
	border-radius: 16px
}

.q-round-xxlarge {
	border-radius: 32px
}

.q-row-padding, .q-row-padding>.q-half, .q-row-padding>.q-third, .q-row-padding>.q-twothird, .q-row-padding>.q-threequarter, .q-row-padding>.q-quarter, .q-row-padding>.q-col {
	padding: 0 8px
}

.q-container, .q-panel {
	padding: .01em 16px
}

.q-panel {
	margin-top: 16px;
	margin-bottom: 16px
}

.q-code, .q-codespan {
	font-family: Consolas, "courier new";
	font-size: 16px
}

.q-code {
	width: auto;
	background-color: #fff;
	padding: 8px 12px;
	border-left: 4px solid #4caf50;
	word-wrap: break-word
}

.q-codespan {
	color: crimson;
	background-color: #f1f1f1;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 110%
}

.q-card, .q-card-2 {
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12)
}

.q-card-4, .q-hover-shadow:hover {
	box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19)
}

.q-spin {
	animation: q-spin 2s infinite linear
}

@keyframes q-spin {
	0% {
		transform: rotate(0deg)
	}

	100% {
		transform: rotate(359deg)
	}
}

.q-animate-fading {
	animation: fading 10s infinite
}

@keyframes fading {
	0% {
		opacity: 0
	}

	50% {
		opacity: 1
	}

	100% {
		opacity: 0
	}
}

.q-animate-opacity {
	animation: opac .8s
}

@keyframes opac {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

.q-animate-top {
	position: relative;
	animation: animatetop .4s
}

@keyframes animatetop {
	from {
		top: -300px;
		opacity: 0
	}

	to {
		top: 0;
		opacity: 1
	}
}

.q-animate-left {
	position: relative;
	animation: animateleft .4s
}

@keyframes animateleft {
	from {
		left: -300px;
		opacity: 0
	}

	to {
		left: 0;
		opacity: 1
	}
}

.q-animate-right {
	position: relative;
	animation: animateright .4s
}

@keyframes animateright {
	from {
		right: -300px;
		opacity: 0
	}

	to {
		right: 0;
		opacity: 1
	}
}

.q-animate-bottom {
	position: relative;
	animation: animatebottom .4s
}

@keyframes animatebottom {
	from {
		bottom: -300px;
		opacity: 0
	}

	to {
		bottom: 0;
		opacity: 1
	}
}

.q-animate-zoom {
	animation: animatezoom .6s
}

@keyframes animatezoom {
	from {
		transform: scale(0)
	}

	to {
		transform: scale(1)
	}
}

.q-animate-input {
	transition: width .4s ease-in-out
}

.q-animate-input:focus {
	width: 100% !important
}

.q-opacity, .q-hover-opacity:hover {
	opacity: .60
}

.q-opacity-off, .q-hover-opacity-off:hover {
	opacity: 1
}

.q-opacity-max {
	opacity: .25
}

.q-opacity-min {
	opacity: .75
}

.q-greyscale-max, .q-grayscale-max, .q-hover-greyscale:hover, .q-hover-grayscale:hover {
	filter: grayscale(100%)
}

.q-greyscale, .q-grayscale {
	filter: grayscale(75%)
}

.q-greyscale-min, .q-grayscale-min {
	filter: grayscale(50%)
}

.q-sepia {
	filter: sepia(75%)
}

.q-sepia-max, .q-hover-sepia:hover {
	filter: sepia(100%)
}

.q-sepia-min {
	filter: sepia(50%)
}

.q-tiny {
	font-size: 10px !important
}

.q-small {
	font-size: 12px !important
}

.q-medium {
	font-size: 15px !important
}

.q-large {
	font-size: 18px !important
}

.q-xlarge {
	font-size: 24px !important
}

.q-xxlarge {
	font-size: 36px !important
}

.q-xxxlarge {
	font-size: 48px !important
}

.q-jumbo {
	font-size: 64px !important
}

.q-left-align {
	text-align: left !important
}

.q-right-align {
	text-align: right !important
}

.q-justify {
	text-align: justify !important
}

.q-center {
	text-align: center !important
}

.q-border-0 {
	border: 0 !important
}

.q-border {
	border: 1px solid #ccc !important
}

.q-border-top {
	border-top: 1px solid #ccc !important
}

.q-border-bottom {
	border-bottom: 1px solid #ccc !important
}

.q-border-left {
	border-left: 1px solid #ccc !important
}

.q-border-right {
	border-right: 1px solid #ccc !important
}

.q-topbar {
	border-top: 6px solid #ccc !important
}

.q-bottombar {
	border-bottom: 6px solid #ccc !important
}

.q-leftbar {
	border-left: 6px solid #ccc !important
}

.q-rightbar {
	border-right: 6px solid #ccc !important
}

.q-section, .q-code {
	margin-top: 16px !important;
	margin-bottom: 16px !important
}

.q-margin {
	margin: 16px !important
}

.q-margin-top {
	margin-top: 16px !important
}

.q-margin-bottom {
	margin-bottom: 16px !important
}

.q-margin-left {
	margin-left: 16px !important
}

.q-margin-right {
	margin-right: 16px !important
}

.q-padding-small {
	padding: 4px 8px !important
}

.q-padding {
	padding: 8px 16px !important
}

.q-padding-large {
	padding: 12px 24px !important
}

.q-padding-16 {
	padding-top: 16px !important;
	padding-bottom: 16px !important
}

.q-padding-24 {
	padding-top: 24px !important;
	padding-bottom: 24px !important
}

.q-padding-32 {
	padding-top: 32px !important;
	padding-bottom: 32px !important
}

.q-padding-48 {
	padding-top: 48px !important;
	padding-bottom: 48px !important
}

.q-padding-64 {
	padding-top: 64px !important;
	padding-bottom: 64px !important
}

.q-left {
	float: left !important
}

.q-right {
	float: right !important
}

.q-button:hover {
	color: #000 !important;
	background-color: #ccc !important
}

.q-transparent, .q-hover-none:hover {
	background-color: transparent !important
}

.q-hover-none:hover {
	box-shadow: none !important
}

.q-amber, .q-hover-amber:hover {
	color: #000 !important;
	background-color: #ffc107 !important
}

.q-aqua, .q-hover-aqua:hover {
	color: #000 !important;
	background-color: #0ff !important
}

.q-blue, .q-hover-blue:hover {
	color: #fff !important;
	background-color: #2196f3 !important
}

.q-light-blue, .q-hover-light-blue:hover {
	color: #000 !important;
	background-color: #87ceeb !important
}

.q-brown, .q-hover-brown:hover {
	color: #fff !important;
	background-color: #795548 !important
}

.q-cyan, .q-hover-cyan:hover {
	color: #000 !important;
	background-color: #00bcd4 !important
}

.q-blue-grey, .q-hover-blue-grey:hover, .q-blue-gray, .q-hover-blue-gray:hover {
	color: #fff !important;
	background-color: #607d8b !important
}

.q-green, .q-hover-green:hover {
	color: #fff !important;
	background-color: #4caf50 !important
}

.q-light-green, .q-hover-light-green:hover {
	color: #000 !important;
	background-color: #8bc34a !important
}

.q-indigo, .q-hover-indigo:hover {
	color: #fff !important;
	background-color: #3f51b5 !important
}

.q-khaki, .q-hover-khaki:hover {
	color: #000 !important;
	background-color: #f0e68c !important
}

.q-lime, .q-hover-lime:hover {
	color: #000 !important;
	background-color: #cddc39 !important
}

.q-orange, .q-hover-orange:hover {
	color: #000 !important;
	background-color: #ff9800 !important
}

.q-deep-orange, .q-hover-deep-orange:hover {
	color: #fff !important;
	background-color: #ff5722 !important
}

.q-pink, .q-hover-pink:hover {
	color: #fff !important;
	background-color: #e91e63 !important
}

.q-purple, .q-hover-purple:hover {
	color: #fff !important;
	background-color: #9c27b0 !important
}

.q-deep-purple, .q-hover-deep-purple:hover {
	color: #fff !important;
	background-color: #673ab7 !important
}

.q-red, .q-hover-red:hover {
	color: #fff !important;
	background-color: #f44336 !important
}

.q-sand, .q-hover-sand:hover {
	color: #000 !important;
	background-color: #fdf5e6 !important
}

.q-teal, .q-hover-teal:hover {
	color: #fff !important;
	background-color: #009688 !important
}

.q-yellow, .q-hover-yellow:hover {
	color: #000 !important;
	background-color: #ffeb3b !important
}

.q-white, .q-hover-white:hover {
	color: #000 !important;
	background-color: #fff !important
}

.q-black, .q-hover-black:hover {
	color: #fff !important;
	background-color: #000 !important
}

.q-grey, .q-hover-grey:hover, .q-gray, .q-hover-gray:hover {
	color: #000 !important;
	background-color: #9e9e9e !important
}

.q-light-grey, .q-hover-light-grey:hover, .q-light-gray, .q-hover-light-gray:hover {
	color: #000 !important;
	background-color: #f1f1f1 !important
}

.q-dark-grey, .q-hover-dark-grey:hover, .q-dark-gray, .q-hover-dark-gray:hover {
	color: #fff !important;
	background-color: #616161 !important
}

.q-pale-red, .q-hover-pale-red:hover {
	color: #000 !important;
	background-color: #fdd !important
}

.q-pale-green, .q-hover-pale-green:hover {
	color: #000 !important;
	background-color: #dfd !important
}

.q-pale-yellow, .q-hover-pale-yellow:hover {
	color: #000 !important;
	background-color: #ffc !important
}

.q-pale-blue, .q-hover-pale-blue:hover {
	color: #000 !important;
	background-color: #dff !important
}

.q-flat-turquoise {
	color: #fff;
	background-color: #1abc9c
}

.q-flat-emerald {
	color: #fff;
	background-color: #2ecc71
}

.q-flat-peter-river {
	color: #fff;
	background-color: #3498db
}

.q-flat-amethyst {
	color: #fff;
	background-color: #9b59b6
}

.q-flat-wet-asphalt {
	color: #fff;
	background-color: #34495e
}

.q-flat-green-sea {
	color: #fff;
	background-color: #16a085
}

.q-flat-nephritis {
	color: #fff;
	background-color: #27ae60
}

.q-flat-belize-hole {
	color: #fff;
	background-color: #2980b9
}

.q-flat-wisteria {
	color: #fff;
	background-color: #8e44ad
}

.q-flat-midnight-blue {
	color: #fff;
	background-color: #2c3e50
}

.q-flat-sun-flower {
	color: #fff;
	background-color: #f1c40f
}

.q-flat-carrot {
	color: #fff;
	background-color: #e67e22
}

.q-flat-alizarin {
	color: #fff;
	background-color: #e74c3c
}

.q-flat-clouds {
	color: #000;
	background-color: #ecf0f1
}

.q-flat-concrete {
	color: #fff;
	background-color: #95a5a6
}

.q-flat-orange {
	color: #fff;
	background-color: #f39c12
}

.q-flat-pumpkin {
	color: #fff;
	background-color: #d35400
}

.q-flat-pomegranate {
	color: #fff;
	background-color: #c0392b
}

.q-flat-silver {
	color: #000;
	background-color: #bdc3c7
}

.q-flat-asbestos {
	color: #fff;
	background-color: #7f8c8d
}

.q-highway-brown {
	color: #fff;
	background-color: #633517
}

.q-highway-red {
	color: #fff;
	background-color: #a6001a
}

.q-highway-orange {
	color: #fff;
	background-color: #e06000
}

.q-highway-schoolbus {
	color: #fff;
	background-color: #ee9600
}

.q-highway-yellow {
	color: #fff;
	background-color: #ffab00
}

.q-highway-green {
	color: #fff;
	background-color: #004d33
}

.q-highway-blue {
	color: #fff;
	background-color: #00477e
}

.q-safety-red {
	color: #fff;
	background-color: #bd1e24
}

.q-safety-orange {
	color: #fff;
	background-color: #e97600
}

.q-safety-yellow {
	color: #fff;
	background-color: #f6c700
}

.q-safety-green {
	color: #fff;
	background-color: #007256
}

.q-safety-blue {
	color: #fff;
	background-color: #0067a7
}

.q-safety-purple {
	color: #fff;
	background-color: #964f8e
}

.q-signal-yellow {
	color: #fff;
	background-color: #f7ba0b
}

.q-signal-orange {
	color: #fff;
	background-color: #d4652f
}

.q-signal-red {
	color: #fff;
	background-color: #a02128
}

.q-signal-violet {
	color: #fff;
	background-color: #904684
}

.q-signal-blue {
	color: #fff;
	background-color: #154889
}

.q-signal-green {
	color: #fff;
	background-color: #317f43
}

.q-signal-grey {
	color: #fff;
	background-color: #9b9b9b
}

.q-signal-brown {
	color: #fff;
	background-color: #7b5141
}

.q-signal-white {
	color: #000;
	background-color: #f4f4f4
}

.q-signal-black {
	color: #fff;
	background-color: #282828
}

.q-vivid-pink {
	color: #fff;
	background-color: #ffb5ba
}

.q-vivid-red {
	color: #fff;
	background-color: #be0032
}

.q-vivid-orange {
	color: #fff;
	background-color: #f38400
}

.q-vivid-yellow {
	color: #fff;
	background-color: #f3c300
}

.q-vivid-green {
	color: #fff;
	background-color: #008856
}

.q-vivid-blue {
	color: #fff;
	background-color: #00a1c2
}

.q-vivid-black {
	color: #fff;
	background-color: #000
}

.q-vivid-white {
	color: #000;
	background-color: #fff
}

.q-vivid-purple {
	color: #fff;
	background-color: #9a4eae
}

.q-vivid-purple {
	color: #fff;
	background-color: #9a4eae
}

.q-vivid-yellowish-pink {
	color: #fff;
	background-color: #ffb7a5
}

.q-vivid-reddish-orange {
	color: #fff;
	background-color: #e25822
}

.q-vivid-orange-yellow {
	color: #fff;
	background-color: #f6a600
}

.q-vivid-greenish-yellow {
	color: #fff;
	background-color: #dcd300
}

.q-vivid-yellow-green {
	color: #fff;
	background-color: #8db600
}

.q-vivid-yellowish-green {
	color: #fff;
	background-color: #27a64c
}

.q-vivid-bluish-green {
	color: #fff;
	background-color: #008882
}

.q-vivid-greenish-blue {
	color: #fff;
	background-color: #0085a1
}

.q-vivid-purplish-blue {
	color: #fff;
	background-color: #30267a
}

.q-vivid-reddish-purple {
	color: #fff;
	background-color: #870074
}

.q-vivid-purplish-red {
	color: #fff;
	background-color: #ce4676
}

.q-food-apple {
	color: #000;
	background-color: #76cd26
}

.q-food-aspargus {
	color: #fff;
	background-color: #77ab56
}

.q-food-apricot {
	color: #fff;
	background-color: #ffb16d
}

.q-food-aubergine {
	color: #fff;
	background-color: #3d0734
}

.q-food-avocado {
	color: #fff;
	background-color: #87a922
}

.q-food-banana {
	color: #000;
	background-color: #fafe4b
}

.q-food-butter {
	color: #000;
	background-color: #ffff81
}

.q-food-blueberry {
	color: #fff;
	background-color: #464196
}

.q-food-carrot {
	color: #fff;
	background-color: #e67e22
}

.q-food-cherry {
	color: #fff;
	background-color: #cf0234
}

.q-food-chocolate {
	color: #fff;
	background-color: #411900
}

.q-food-cranberry {
	color: #fff;
	background-color: #9e003a
}

.q-food-coffee {
	color: #fff;
	background-color: #a6814c
}

.q-food-egg {
	color: #000;
	background-color: #fffcc4
}

.q-food-grape {
	color: #fff;
	background-color: #6c3461
}

.q-food-kiwi {
	color: #000;
	background-color: #8ee53f
}

.q-food-lemon {
	color: #000;
	background-color: #fdff52
}

.q-food-lime {
	color: #000;
	background-color: #bffe28
}

.q-food-mango {
	color: #fff;
	background-color: #ffa62b
}

.q-food-mushroom {
	color: #fff;
	background-color: #ba9e88
}

.q-food-mustard {
	color: #fff;
	background-color: #ceb301
}

.q-food-mint {
	color: #000;
	background-color: #c0fa8b
}

.q-food-olive {
	color: #fff;
	background-color: #6e750e
}

.q-food-orange {
	color: #fff;
	background-color: #f97306
}

.q-food-pea {
	color: #fff;
	background-color: #a4bf20
}

.q-food-peach {
	color: #fff;
	background-color: #ffb07c
}

.q-food-pear {
	color: #000;
	background-color: #cbf85f
}

.q-food-pistachio {
	color: #000;
	background-color: #c0fa8b
}

.q-food-plum {
	color: #fff;
	background-color: #3f012c
}

.q-food-pomegranate {
	color: #fff;
	background-color: #c0392b
}

.q-food-pumpkin {
	color: #fff;
	background-color: #d35400
}

.q-food-raspberry {
	color: #fff;
	background-color: #b00149
}

.q-food-saffron {
	color: #fff;
	background-color: #feb209
}

.q-food-salmon {
	color: #fff;
	background-color: #ff796c
}

.q-food-spearmint {
	color: #000;
	background-color: #1ef876
}

.q-food-squash {
	color: #fff;
	background-color: #f2ab15
}

.q-food-strawberry {
	color: #fff;
	background-color: #fb2943
}

.q-food-tomato {
	color: #fff;
	background-color: #ec2d01
}

.q-food-wheat {
	color: #000;
	background-color: #fbdd7e
}

.q-food-wine {
	color: #fff;
	background-color: #80013f
}

.q-camo-brown {
	color: #fff;
	background-color: #594d45
}

.q-camo-red {
	color: #fff;
	background-color: #79533d
}

.q-camo-olive {
	color: #fff;
	background-color: #595142
}

.q-camo-field {
	color: #fff;
	background-color: #745d46
}

.q-camo-earth {
	color: #fff;
	background-color: #ac7e54
}

.q-camo-sand {
	color: #fff;
	background-color: #a9947b
}

.q-camo-tan {
	color: #fff;
	background-color: #b49d80
}

.q-camo-sandstone {
	color: #fff;
	background-color: #bcab90
}

.q-camo-dark-green {
	color: #fff;
	background-color: #535640
}

.q-camo-forest {
	color: #fff;
	background-color: #54504b
}

.q-camo-light-green {
	color: #fff;
	background-color: #63613e
}

.q-camo-green {
	color: #fff;
	background-color: #4a5444
}

.q-camo-dark-gray, .q-camo-dark-grey {
	color: #fff;
	background-color: #5c5c5b
}

.q-camo-gray, .q-camo-grey {
	color: #fff;
	background-color: #9495a5
}

.q-camo-black {
	color: #fff;
	background-color: #373538
}

.q-text-amber, .q-hover-text-amber:hover {
	color: #ffc107 !important
}

.q-text-aqua, .q-hover-text-aqua:hover {
	color: #0ff !important
}

.q-text-blue, .q-hover-text-blue:hover {
	color: #2196f3 !important
}

.q-text-light-blue, .q-hover-text-light-blue:hover {
	color: #87ceeb !important
}

.q-text-brown, .q-hover-text-brown:hover {
	color: #795548 !important
}

.q-text-cyan, .q-hover-text-cyan:hover {
	color: #00bcd4 !important
}

.q-text-blue-grey, .q-hover-text-blue-grey:hover, .q-text-blue-gray, .q-hover-text-blue-gray:hover {
	color: #607d8b !important
}

.q-text-green, .q-hover-text-green:hover {
	color: #4caf50 !important
}

.q-text-light-green, .q-hover-text-light-green:hover {
	color: #8bc34a !important
}

.q-text-indigo, .q-hover-text-indigo:hover {
	color: #3f51b5 !important
}

.q-text-khaki, .q-hover-text-khaki:hover {
	color: #b4aa50 !important
}

.q-text-lime, .q-hover-text-lime:hover {
	color: #cddc39 !important
}

.q-text-orange, .q-hover-text-orange:hover {
	color: #ff9800 !important
}

.q-text-deep-orange, .q-hover-text-deep-orange:hover {
	color: #ff5722 !important
}

.q-text-pink, .q-hover-text-pink:hover {
	color: #e91e63 !important
}

.q-text-purple, .q-hover-text-purple:hover {
	color: #9c27b0 !important
}

.q-text-deep-purple, .q-hover-text-deep-purple:hover {
	color: #673ab7 !important
}

.q-text-red, .q-hover-text-red:hover {
	color: #f44336 !important
}

.q-text-sand, .q-hover-text-sand:hover {
	color: #fdf5e6 !important
}

.q-text-teal, .q-hover-text-teal:hover {
	color: #009688 !important
}

.q-text-yellow, .q-hover-text-yellow:hover {
	color: #d2be0e !important
}

.q-text-white, .q-hover-text-white:hover {
	color: #fff !important
}

.q-text-black, .q-hover-text-black:hover {
	color: #000 !important
}

.q-text-grey, .q-hover-text-grey:hover, .q-text-gray, .q-hover-text-gray:hover {
	color: #757575 !important
}

.q-text-light-grey, .q-hover-text-light-grey:hover, .q-text-light-gray, .q-hover-text-light-gray:hover {
	color: #f1f1f1 !important
}

.q-text-dark-grey, .q-hover-text-dark-grey:hover, .q-text-dark-gray, .q-hover-text-dark-gray:hover {
	color: #3a3a3a !important
}

.q-border-amber, .q-hover-border-amber:hover {
	border-color: #ffc107 !important
}

.q-border-aqua, .q-hover-border-aqua:hover {
	border-color: #0ff !important
}

.q-border-blue, .q-hover-border-blue:hover {
	border-color: #2196f3 !important
}

.q-border-light-blue, .q-hover-border-light-blue:hover {
	border-color: #87ceeb !important
}

.q-border-brown, .q-hover-border-brown:hover {
	border-color: #795548 !important
}

.q-border-cyan, .q-hover-border-cyan:hover {
	border-color: #00bcd4 !important
}

.q-border-blue-grey, .q-hover-border-blue-grey:hover, .q-border-blue-gray, .q-hover-border-blue-gray:hover {
	border-color: #607d8b !important
}

.q-border-green, .q-hover-border-green:hover {
	border-color: #4caf50 !important
}

.q-border-light-green, .q-hover-border-light-green:hover {
	border-color: #8bc34a !important
}

.q-border-indigo, .q-hover-border-indigo:hover {
	border-color: #3f51b5 !important
}

.q-border-khaki, .q-hover-border-khaki:hover {
	border-color: #f0e68c !important
}

.q-border-lime, .q-hover-border-lime:hover {
	border-color: #cddc39 !important
}

.q-border-orange, .q-hover-border-orange:hover {
	border-color: #ff9800 !important
}

.q-border-deep-orange, .q-hover-border-deep-orange:hover {
	border-color: #ff5722 !important
}

.q-border-pink, .q-hover-border-pink:hover {
	border-color: #e91e63 !important
}

.q-border-purple, .q-hover-border-purple:hover {
	border-color: #9c27b0 !important
}

.q-border-deep-purple, .q-hover-border-deep-purple:hover {
	border-color: #673ab7 !important
}

.q-border-red, .q-hover-border-red:hover {
	border-color: #f44336 !important
}

.q-border-sand, .q-hover-border-sand:hover {
	border-color: #fdf5e6 !important
}

.q-border-teal, .q-hover-border-teal:hover {
	border-color: #009688 !important
}

.q-border-yellow, .q-hover-border-yellow:hover {
	border-color: #ffeb3b !important
}

.q-border-white, .q-hover-border-white:hover {
	border-color: #fff !important
}

.q-border-black, .q-hover-border-black:hover {
	border-color: #000 !important
}

.q-border-grey, .q-hover-border-grey:hover, .q-border-gray, .q-hover-border-gray:hover {
	border-color: #9e9e9e !important
}

.q-border-light-grey, .q-hover-border-light-grey:hover, .q-border-light-gray, .q-hover-border-light-gray:hover {
	border-color: #f1f1f1 !important
}

.q-border-dark-grey, .q-hover-border-dark-grey:hover, .q-border-dark-gray, .q-hover-border-dark-gray:hover {
	border-color: #616161 !important
}

.q-border-pale-red, .q-hover-border-pale-red:hover {
	border-color: #ffe7e7 !important
}

.q-border-pale-green, .q-hover-border-pale-green:hover {
	border-color: #e7ffe7 !important
}

.q-border-pale-yellow, .q-hover-border-pale-yellow:hover {
	border-color: #ffc !important
}

.q-border-pale-blue, .q-hover-border-pale-blue:hover {
	border-color: #e7ffff !important
}